<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='gzyf';

$app_intro= '
你是否时常觉得上班很无力，每天都是重复同样的工作，一点新意都没有？来做做这份测试，看看你对你现在的工作厌烦了没有吧。
<br />
以下就是一份权威的测试题,分数越低表示很适应现在的工作，反之，就讨厌现在的工作
';
if($_POST['i1']!=''&&$_POST['i12']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';